Subject: Release Events and Education Workshops
From: Christi Tarzia <[email-masked]>
To: [email-masked]
Cc: Rebecca Dybala <[email-masked]>
Date: Fri, 8 Apr 2022 10:53:27 -0400

Hi- My name is Christi and I am the Program Director at Release Well-Being
Center. I wanted to reach out to see if I could get your help on
registering clients in MB for events.

We currently have 4 up-coming events with more to come.  You can find these
under the Education tab. Other workshops can also be listed under Events.

We offer member and non-member pricing. When someone calls to register for
a member we need to verify that they have an active membership account with
Release. If so then there is usually a $5-10 discount approx 20% but it can
vary. All sign ups must pay in advance to reserve a spot in the workshop.
Usually we just use the credit card on file or take a new one and check
them out the same way as we do for other services.

Please let me know if you have any questions or any additional info that
you need to help clarify the process.

Many thanks,